@charset "utf-8";
/* CSS Document */

/* hides social signon for members */
.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}
/* hides footer credit */
#idFooterPoweredByContainer {

    display: none;
}

/* hides blog author */
.boxInfoContainer h5
{ display: none;}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}
SPAN.postedByLink
{
  display: none
}
.WaGadgetBlogStateList .boxBodyInfoContainer .postedByComment
{
display: none;
}
span.postedByComment 
{
display: none
}
#socialLoginContainer, #idSocialLoginContainer {display: none;
}

h2 {line-height: 1.5;}
h3 {line-height: 1.63;}
h4 {line-height: 1.41;}
h5 {text-transform: uppercase;letter-spacing:.133em;}
alink {line-height: 1.6;}
body {line-height:1.6;}
a.stylizedButton.buttonStyle001 {letter-spacing:.167em;text-transform: uppercase;}
.zoneHeader1 {
    background: #fff;
}
.womenleaders {
border-bottom: 2px solid  #cb5a1c; padding-bottom: 1px;}
.quotedText {font-size: 1.467em;line-height:1.273em;}


/* hides option for bundle administrators to add members */
#FunctionalBlock1_ctl00_ctl00_groupAccountSummary_addNewMemberButton{
display:none;
}

.gadgetStyle002 a, .gadgetStyle002 a:link, .gadgetStyle002 a:visited, .gadgetStyle002 a:active {
    color: #fff;
    text-decoration: none;
}
.gadgetStyle003 {
    color: #343642;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
color: #563086;
font-size:11.5pt;
}
a:visited {
    color: #563086;
}
#mc_embed_signup{background:#fff; clear:left; }
/* blogs */
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
    font-size: 1.467em;
}



.tagline {
    width: 329px;
    height: 27px;
    margin-left: 19px;color: #563086;}



#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_stepTemplate_registrationTypeSelector_registrationTypesRepeater_ctl00_registrationTypeRadioButton_warningDetails {
Display: none; 
}

/* member spotlight rounded corner border */ 
.roundedcornerpurple {
    border: 2px solid #563086;
    border-radius: 25px;
}


/*member spotlight purple image circle */ 
.circle {
border-radius: 200px;
	width: 200px;
	
    border: solid #563086;

}
/* purple member application image circle */ 
.membercircle {
border-radius: 50%;
	width: 300px;
	height: 300px;
    border: solid #563086;

}

/* MOBILE STYLES */ 


@media only screen and (max-width: 616px) {
	/* makes hamburger menu purple */
.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner .menuButton {    color: #563086;    height: 0px;}
/* mobile menu */ 
.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel>li>.item>a { 
padding: 7px 20px; 
color: #e3eeed; }
/* moves up bottom margin under carousel */ 
.carousel {margin-bottom:0px;}
.A42SYnn {margin-bottom:0px;}
div#camera_wrap_A42SYnn.camera_wrap.camera_charcoal_skin
{ margin-bottom:0px; !important;}

.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton {
    width: 100%;font-size: 18px;text-align: center;
}
.WaGadgetSiteSearch .searchBoxOuter.alignRight {
    text-align: left;
}
.idContainer8590580 {display:none;}
.idContainer8590581 {display:none;}

}

/* iphone 320 */ 
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {.tagline { 
  letter-spacing: .080em;
    margin-left: 0px;color: #563086;}
}

/* hides spaces left on event listings */ 
li#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_eventInfoBox_ticketsLeft {display: none;}

#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_UpcomingEventsRepeater_ctl12_eventInfoBox_ticketsLeft {

display:none;

}




/* updates clear style */ 
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}
/* hide subscription form details */
.formTitleOuterContainer .formTitleContainer .inner {
display: none;
}
/* end hide subscription form details */
/*  shorten gap in form captcha */
#idCaptchaImageContainer .fieldSubContainer .fieldBody .captchaImageContainer:before, #idCaptchaImageContainer .fieldSubContainer .fieldBody .captchaImageContainer:after {
margin: -5px 0px;
}

/* changes black subscribe button to orange */
.navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type=submit] {
background: #cb5a1c;
}

